NLP Text processing library built on top of Apache Spark


Keywords
NLP spark development
License
Apache-2.0
Install
pip install spark-nlp==2.0.8